Credit Unions -->AFSC --> Return Upload Panel - Bug #6484
Admin --> Login --> Licensee Type --> Credit unions -->Both searches options should be in alignment

of the pdf and Excel
05/08/2023 11:02 AM - Mohd Irfan

Status: Resolved Start date: 05/08/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Both searches options should be in alignment of the pdf and Excel
See attached screenshot:
History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 03:12 PM - Dharmanshu Gupta

- Status changed from New to Resolved

Files

clipboard-202305081059-pswir.png 197 KB

03/30/2025

05/08/2023

Mohd Irfan

1/1



http://www.tcpdf.org

